Ticket #183 (closed task: fixed)

Opened 6 years ago

Last modified 5 years ago

Choosing a Server Configuration (Korrekturlesen)

Reported by: manager Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

10/07/08 21:31:16 changed by dabe

  • owner changed from manager to dabe.
  • status changed from new to assigned.

11/07/08 23:50:16 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • component changed from translation to proofreading.
  • summary changed from Choosing a Server Configuration to Choosing a Server Configuration (Korrekturlesen).

11/12/08 23:00:11 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

11/13/08 21:27:25 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.